.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c649.component_ContentDisplay_Content {
 } #c861.component_ContentDisplay_Content {
 } #c861
{
margin-left:-20px;
padding:0px;
}
#c861 .plain_content img
{
max-width: 100%;
height: auto;
} 
